spring:
  config:
    #import:
    #  - classpath: application-test.yml
    activate:
      on-profile: dev
  mvc:
    pathmatch:
      matching-strategy: ant_path_matcher
  redis:
    host: 127.0.0.1
    password: "@yf_2017"
  cloud:
    sentinel:
      eager: true
      transport:
        dashboard: yifu-sentinel:5003
  # 数据源
  datasource:
    type: com.zaxxer.hikari.HikariDataSource
    driver-class-name: com.mysql.cj.jdbc.Driver
    username: root
    password: yf_zsk
    url: jdbc:mysql://192.168.1.65:43306/yifu_upms?characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=false&useJDBCCompliantTimezoneShift=true&useLegacyDatetimeCode=false&serverTimezone=Asia/Shanghai&nullCatalogMeansCurrent=true&allowPublicKeyRetrieval=true
  freemarker:
    allow-request-override: false
    allow-session-override: false
    cache: true
    charset: UTF-8
    check-template-location: true
    content-type: text/html
    enabled: true
    expose-request-attributes: false
    expose-session-attributes: false
    expose-spring-macro-helpers: true
    prefer-file-system-access: true
    suffix: .ftl
    template-loader-path: classpath:/templates/
weixin:
  login:
    appid: wxfb3a14ee64c87046
    appsecret: e2143c5a1f635e039122de27f29354fe
    redirectUri: https://www.ngrok.xiaomiqiu.cn/admin/hi
    errorUri: /error
    callbackUri: https://www.ngrok.xiaomiqiu.cn/oauth/weixin/callback
wx:
  corpid: wwbcb090af0dfe50e5
  corpsecret: 16kqEL_eU-ARwYyqLgEBWHgxm8gXVnkzv_eJMLy9NpU
  agentid: 1000010
  authUrl: https://test-wx.worfu.com/yifu-auth/method/oauth/wxLogin
